Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ktuberling
Upstream-Contact: Albert Astals Cid <aacid@kde.org>
                  Wolfgang Rohdewald <wolfgang@rohdewald.de>
Source: http://www.kde.org/download/

Files: *
Copyright: 2007-2017, Albert Astals Cid <aacid@kde.org>
           2000, KDE Team
           2000-2002, Meni Livne <livne@kde.org>
           2010, Rosetta Contributors and Canonical Ltd 2010
           1999-2006, Éric Bischoff <ebischoff@nerim.net>
License: GPL-2+

Files: doc/*
       po/de/docs/*
       po/es/docs/*
       po/et/docs/*
       po/it/docs/*
       po/nl/docs/*
       po/pt/docs/*
       po/pt_BR/docs/*
       po/sv/docs/*
       po/uk/docs/*
Copyright: 2001, Paul E. Ahlquist, Jr <pea@ahlquist.org>
           1999-2006, Éric Bischoff <e.bischoff@noos.fr>
License: GFDL-1.2+

Files: po/uk/ktuberling.po
Copyright: 2002-2017, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: pics/moon.svg
Copyright: This_file_is_part_of_KDE
License: CC-BY

Files: org.kde.ktuberling.appdata.xml
Copyright: This_file_is_part_of_KDE
License: CC0

Files: debian/*
Copyright: 2007-2013, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: GPL-2+

License: CC-BY
 This work is licensed under the Creative Commons Attribution
 International License. To view a copy of this license, visit
 https://creativecommons.org/licenses/by/3.0/us/.

License: CC0
 To the extent possible under law, the author(s) have dedicated all copyright
 and related and neighboring rights to this software to the public domain
 worldwide. This software is distributed without any warranty.
 .
 You should have received a copy of the CC0 Public Domain Dedication along
 with this software. If not, see
 <https://creativecommons.org/publicdomain/zero/1.0/>.
 .
 On Debian systems, the complete text of the CC0 Public Domain Dedication
 can be found in "/usr/share/common-licenses/CC0-1.0".

License: GFDL-1.2+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 A copy of the license is included in the section entitled "GNU
 Free Documentation License".
 .
 On Debian systems, the complete text of the GNU Free Documentation
 License version 1.2 can be found in "/usr/share/common-licenses/GFDL-1.2".

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 2.1 can be found in the file
 `/usr/share/common-licenses/LGPL-2.1'.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.
